• Y
  • List All
  • Feedback
    • This Project
    • This Group
    • All Projects
Profile Account settings Log out
  • Favorite
  • Project
  • All
Loading...
  • Log in
  • Sign up
itnAdmin / base_react star
  • Project homeH
  • CodeC
  • IssueI
  • Pull requestP
  • Review R
  • MilestoneM
  • BoardB
  • Files
  • Commit
  • Branches
base_reactsrcstylesadmicon.css
Download as .zip file
File name
Commit message
Commit date
public/publish
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
src
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
.gitignore
init commit
05-04
eslint.config.js
init commit
05-04
index.html
init commit
05-04
package-lock.json
api use Query + axios 형태로 변경 예시 use BoardListQuery 추가
05-06
package.json
api use Query + axios 형태로 변경 예시 use BoardListQuery 추가
05-06
tsconfig.app.json
init commit
05-04
tsconfig.json
init commit
05-04
tsconfig.node.json
init commit
05-04
vite.config.ts
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
File name
Commit message
Commit date
admin
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
api
api use Query + axios 형태로 변경 예시 use BoardListQuery 추가
05-06
styles
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
type
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
user
init commit
05-04
App.tsx
toast Message + board example Add
05-06
main.tsx
toast Message + board example Add
05-06
File name
Commit message
Commit date
adm
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
common
init commit
05-04
usr
init commit
05-04
app.css
toast Message + board example Add
05-06
File name
Commit message
Commit date
button.css
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
calendar.css
init commit
05-04
common.css
init commit
05-04
dashboard.css
init commit
05-04
icon.css
init commit
05-04
layout.css
init commit
05-04
popup.css
init commit
05-04
style.css
init commit
05-04
tab.css
init commit
05-04
table.css
init commit
05-04
validate.css
init commit
05-04
chominsoo4245 05-04 4f668c2 init commit UNIX
Raw Open in browser Change history
@charset "utf-8"; .icon{display:inline-block;width:100%;height:100%;vertical-align:middle;;} .icon.excel{width:40px;height:40px;background:url(/publish/adm/images/component/icon_excel.png) no-repeat center center;} .icon.excel.download{background:url(/publish/adm/images/component/icon_excel_download.png) no-repeat center center;} .icon.excel.upload{background:url(/publish/adm/images/component/icon_excel_upload.png) no-repeat center center;background-size:contain;} .icon.file{width:20px;height:20px;background:url(/publish/adm/images/component/icon_file.png) no-repeat center center;} .icon.file.blue{background:url(/publish/adm/images/component/icon_file_blue.png) no-repeat center center;} .icon.file_bg{width:60px;height:60px;background:url(/publish/adm/images/component/icon_file_table.png) no-repeat center center;} .icon.delete{width:30px;height:30px;background:url(/publish/adm/images/component/icon_x.png) no-repeat center;} .icon.delete.red{background:url(/publish/adm/images/component/icon_x_red.png) no-repeat center;} .icon.x{width:30px;height:30px;background:url(/publish/adm/images/component/icon_x.png) no-repeat center;} .icon.x.white{background:url(/publish/adm/images/component/icon_x_white.png) no-repeat center;} .icon.x.red{background:url(/publish/adm/images/component/icon_x_red.png) no-repeat center;} .icon.excel{width:40px;height:40px;background:url(/publish/adm/images/component/icon_excel.png) no-repeat center center;} .icon.lock{width:24px;height:24px;background:url(/publish/adm/images/component/icon_lock.png) no-repeat center center;} .icon.comment{width:20px;height:20px;background:url(/publish/adm/images/component/icon_comment.png) no-repeat center center;}

          
        
    
    
Copyright Yona authors & © NAVER Corp. & NAVER LABS Supported by NAVER CLOUD PLATFORM

or
Sign in with github login with Google Sign in with Google
Reset password | Sign up